=== modified file 'NEWS'
--- NEWS	2006-09-12 15:29:07 +0000
+++ NEWS	2006-09-12 21:56:31 +0000
@@ -101,7 +101,7 @@
       penalty. It also provides the basis for allowing readonly checkouts.
       (Robert Collins)
 
-bzr 0.10.0RC1  2006-08-28
+bzr 0.10  2006-08-29
   
   IMPROVEMENTS:
     * 'merge' now takes --uncommitted, to apply uncommitted changes from a
@@ -160,6 +160,9 @@
       in handling of revision properties. (John Arbash Meinel, Holger Krekel,
       #54723)
 
+    * The bzr selftest was failing on installed versions due to a bug in a new
+      test helper. (John Arbash Meinel, Robert Collins, #58057)
+
   INTERNALS:
 
     * ``bzrlib.cache_utf8`` contains ``encode()`` and ``decode()`` functions

=== modified file 'README'
--- README	2006-03-16 20:20:32 +0000
+++ README	2006-09-12 21:56:31 +0000
@@ -1,8 +1,8 @@
-*******************************
-Release notes for Bazaar-NG 0.8
-*******************************
+*****************************
+Release notes for Bazaar 0.10
+*****************************
 
-bazaar-ng is a distributed/decentralized version control system.
+Bazaar is a distributed/decentralized version control system.
 
 Features include:
 

=== modified file 'bzrlib/tests/__init__.py'
--- bzrlib/tests/__init__.py	2006-09-09 15:39:00 +0000
+++ bzrlib/tests/__init__.py	2006-09-12 21:56:31 +0000
@@ -898,6 +898,9 @@
                 osutils.set_or_unset_env(env_var, value)
 
         bzr_path = os.path.dirname(os.path.dirname(bzrlib.__file__))+'/bzr'
+        if not os.path.isfile(bzr_path):
+            # We are probably installed. Assume sys.argv is the right file
+            bzr_path = sys.argv[0]
         args = list(args)
 
         try:

